<?php

session_start();

include_once('includes/config.php');

if (strlen($_SESSION['id']) == 0) {
    header('location:logout.php');
    exit;
}

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $lname = mysqli_real_escape_string($con, $_POST['lname']);
    $email = mysqli_real_escape_string($con, $_POST['email']);
    $amount = mysqli_real_escape_string($con, $_POST['amount']);
    $coin = mysqli_real_escape_string($con, $_POST['coin']);
    $transaction_id = mysqli_real_escape_string($con, $_POST['transaction_id']);

    // Check if email already exists in pdeposit table
    $checkQuery = "SELECT email FROM pdeposit WHERE email = '$email'";
    $checkResult = mysqli_query($con, $checkQuery);

    if (mysqli_num_rows($checkResult) > 0) {
        echo "<script type='text/javascript'> alert('You have recently placed the deposit that has not been confirmed try again later or contact our support team.'); </script>";
    } else {
        // Insert data into pdeposit table
        $insertQuery = "INSERT INTO pdeposit (lname, email, amount, coin, transaction_id) VALUES ('$lname', '$email', '$amount', '$coin', '$transaction_id')";
        $insertResult = mysqli_query($con, $insertQuery);

        if ($insertResult) {
           
           echo "<script type='text/javascript'> alert('Your request has been received and would be approved after confirmations.'); </script>";

  
            echo "<script type='text/javascript'> document.location = 'dashboard.php'; </script>";
            exit;
        } else {
            echo "<script type='text/javascript'> alert('Error occurred while inserting data.'); </script>";
        }
    }
}
?>


<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=0.7, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">
  <link rel="icon" href="img/favicon.png">
  <script src="https://kit.fontawesome.com/cd803bac46.js" crossorigin="anonymous"></script>
    
  <title>Dashboard</title>
  <link rel="stylesheet" href="https://globalintex.globalill.info/css/all.min.css">
  <link href="//db.onlinewebfonts.com/c/061b39e95e1a0bd25e8d294af8596b2a?family=Font+Awesome+5+Free" rel="stylesheet" type="text/css"/> 
  <link rel="stylesheet" href="https://globalintex.globalill.info/css/font-awesome.min.css" type="text/css">
  <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.22/pdfmake.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/html2canvas/0.4.1/html2canvas.min.js"></script>
  <link rel="stylesheet" href="https://globalintex.globalill.info/css/bootstrap.css" type="text/css">
  <link href="https://globalintex.globalill.info/css/dataTables.bootstrap4.css" rel="stylesheet">
  <link href="https://globalintex.globalill.info/css/responsive.dataTables.min.css" rel="stylesheet">
  <!-- <link href="vendor/jquery-jvectormap/jquery-jvectormap-2.0.3.css" rel="stylesheet"> -->

  <link rel="stylesheet" href="https://globalintex.globalill.info/css/dark_blue_adminux.css" type="text/css">
  <!-- <link rel="stylesheet" href="https://globalintex.globalill.info/css/dark_green_adminux.css" type="text/css"> -->
  <link rel="stylesheet" href="https://globalintex.globalill.info/css/margin.css" type="text/css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.https://globalintex.globalill.info/css/4.1.1/animate.min.css" />
  <script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>
  
<!-- g-hide -->
<style type="text/css">iframe.goog-te-banner-frame{ display: none !important;}</style>
<style type="text/css">body {position: static !important; top:0px !important;}</style>
<!-- end-g-hide -->

  <!-- /GetButton.io widget-->

<!-- /GetButton.io widget -->

<!--script src="//code.jivosite.com/widget/qMIZnct6AI" async></script-->

</head>


<style>
  .ncard {
    box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);
    margin: 0.5px;
    padding: 15px
  }
  input[type=number],input[type=text],input[type=email],input[type=file],textarea{
    border: 1px solid grey;
  }
  select{
    border: 2px solid grey;
  }
  a{
    text-decoration: none;
  }

  .blink_me {
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}
</style>

<!-- g-hide -->

<body class="menuclose menuclose-right" style="">


 <header class="navbar-fixed">
    <nav class="navbar navbar-toggleable-md navbar-inverse bg-faded">
      <div class="sidebar-left"> <a class="navbar-brand imglogo" href="home"></a>
        <button class="btn btn-link icon-header mr-sm-2 pull-right menu-collapse"><span class="fa fa-bars"></span></button>
      </div>
      <!-- <form class="form-inline mr-sm-2  pull-left search-header hidden-md-down"><input type="hidden" name="form_id" value="17056954901838"><input type="hidden" name="form_token" value="279237118b3b1d03447338225c09527c">
        <input class="form-control " type="text" placeholder="Search" id="search_header">
        <button class="btn btn-link icon-header " type="submit"><span class="fa fa-search"></span></button>
      </form> -->
      <div class="d-flex mr-auto"> &nbsp;</div>
      <ul class="navbar-nav content-right">
        <li class="align-self-center">
          <!-- hidden-md-down -->
          <span>Language:</span>
          <select class="custom-select lang-sel" style="width:110px;border: 0px solid #0080db00;" id="language" onchange="changeLanguageByButtonClick()">
            <option value="en" selected>English</option>
            <option value="af">Afrikanns</option>
            <option value="sq">Albanian</option>
            <option value="ar">Arabic</option>
            <option value="hy">Armenian</option>
            <option value="eu">Basque</option>
            <option value="bn">Bengali</option>
            <option value="bg">Bulgarian</option>
            <option value="ca">Catalan</option>
            <option value="km">Cambodian</option>
            <option value="zh-CN">Chinese (Mandarin)</option>
            <option value="hr">Croation</option>
            <option value="cs">Czech</option>
            <option value="da">Danish</option>
            <option value="nl">Dutch</option>
            <option value="et">Estonian</option>
            <option value="fj">Fiji</option>
            <option value="fi">Finnish</option>
            <option value="fr">French</option>
            <option value="ka">Georgian</option>
            <option value="de">German</option>
            <option value="el">Greek</option>
            <option value="gu">Gujarati</option>
            <option value="he">Hebrew</option>
            <option value="hi">Hindi</option>
            <option value="hu">Hungarian</option>
            <option value="is">Icelandic</option>
            <option value="id">Indonesian</option>
            <option value="ga">Irish</option>
            <option value="it">Italian</option>
            <option value="ja">Japanese</option>
            <option value="jw">Javanese</option>
            <option value="ko">Korean</option>
            <option value="la">Latin</option>
            <option value="lv">Latvian</option>
            <option value="lt">Lithuanian</option>
            <option value="mk">Macedonian</option>
            <option value="ms">Malay</option>
            <option value="ml">Malayalam</option>
            <option value="mt">Maltese</option>
            <option value="mi">Maori</option>
            <option value="mr">Marathi</option>
            <option value="mn">Mongolian</option>
            <option value="ne">Nepali</option>
            <option value="no">Norwegian</option>
            <option value="fa">Persian</option>
            <option value="pl">Polish</option>
            <option value="pt">Portuguese</option>
            <option value="pa">Punjabi</option>
            <option value="qu">Quechua</option>
            <option value="ro">Romanian</option>
            <option value="ru">Russian</option>
            <option value="sm">Samoan</option>
            <option value="sr">Serbian</option>
            <option value="sk">Slovak</option>
            <option value="sl">Slovenian</option>
            <option value="es">Spanish</option>
            <option value="sw">Swahili</option>
            <option value="sv">Swedish </option>
            <option value="ta">Tamil</option>
            <option value="tt">Tatar</option>
            <option value="te">Telugu</option>
            <option value="th">Thai</option>
            <option value="bo">Tibetan</option>
            <option value="to">Tonga</option>
            <option value="tr">Turkish</option>
            <option value="uk">Ukranian</option>
            <option value="ur">Urdu</option>
            <option value="uz">Uzbek</option>
            <option value="vi">Vietnamese</option>
            <option value="cy">Welsh</option>
            <option value="xh">Xhosa</option>
          </select>
        </li>
        <li class="v-devider"></li>
                <li class="v-devider"></li>
        <li class="nav-item "> <a class="btn btn-link icon-header menu-collapse-right" href="#">
            <span class="fa fa-podcast"></span> </a> </li>
      </ul>      <?php include_once('includes/navbar.php');?>
    </nav>
  </header>
      <?php include_once('includes/navbar3.php');?>  <div class="wrapper-content">
    <!-- <div class="container" style="max-width:1300px"> -->
    <div class="container" style="max-width:1400px">
     
<div class="row  align-items-center justify-content-between" style="margin-top:10px">
  <div class="col-16 col-sm-16" class="btn-group pull-right">
    <p style="color:white"><b>DEPOSIT</b></p>
  </div>
</div>

<!-- TradingView Widget BEGIN -->
<div class="tradingview-widget-container">
    <div class="tradingview-widget-container__widget"></div>
    <script type="text/javascript" src="https://s3.tradingview.com/external-embedding/embed-widget-ticker-tape.js" async>
        {
            "symbols": [{
                    "proName": "FOREXCOM:SPXUSD",
                    "title": "S&P 500"
                },
                {
                    "proName": "FOREXCOM:NSXUSD",
                    "title": "Nasdaq 100"
                },
                {
                    "proName": "FX_IDC:EURUSD",
                    "title": "EUR/USD"
                },
                {
                    "proName": "BITSTAMP:BTCUSD",
                    "title": "BTC/USD"
                },
                {
                    "proName": "BITSTAMP:ETHUSD",
                    "title": "ETH/USD"
                }
            ],
            "showSymbolLogo": true,
            "colorTheme": "dark",
            "isTransparent": false,
            "displayMode": "relative",
            "locale": "en"
        }
    </script>
</div>
<!-- TradingView Widget END -->

<style>
th {
    background: -webkit-linear-gradient(left, #2ec7cb 0%, #6c8bef 100%);
    background: linear-gradient(to right, #2ec7cb 0%, #6c8bef 100%);
}
</style>

          
  
<div class="row  align-items-center justify-content-between" style="margin-top:10px">      <?php include_once('includes/navbar2.php');?>
</div>
<hr>


<div class="card">
    <div class="card-header">
        <h5 class="font-weight-bold">
            <span style="float:left">Make a Deposit</span>
        </h5><br><p>You have requested 50 USD, please make payments for successful deposit.</p>
    </div>
    <div class="card-body">
        <div class="container_wizard wizard-bordered">

<div class="table-responsive">



<script language="javascript"><!--
function openCalculator(id)
{

  w = 225; h = 400;
  t = (screen.height-h-30)/2;
  l = (screen.width-w-30)/2;
  window.open('?a=calendar&type=' + id, 'calculator' + id, "top="+t+",left="+l+",width="+w+",height="+h+",resizable=1,scrollbars=0");


  
  for (i = 0; i < document.spendform.h_id.length; i++)
  {
    if (document.spendform.h_id[i].value == id)
    {
      document.spendform.h_id[i].checked = true;
    }
  }

  

}

function updateCompound() {
  var id = 0;
  var tt = document.spendform.h_id.type;
  if (tt && tt.toLowerCase() == 'hidden') {
    id = document.spendform.h_id.value;
  } else {
    for (i = 0; i < document.spendform.h_id.length; i++) {
      if (document.spendform.h_id[i].checked) {
        id = document.spendform.h_id[i].value;
      }
    }
  }

  var cpObj = document.getElementById('compound_percents');
  if (cpObj) {
    while (cpObj.options.length != 0) {
      cpObj.options[0] = null;
    }
  }

  if (cps[id] && cps[id].length > 0) {
    document.getElementById('coumpond_block').style.display = '';

    for (i in cps[id]) {
      cpObj.options[cpObj.options.length] = new Option(cps[id][i]);
    }
  } else {
    document.getElementById('coumpond_block').style.display = 'none';
  }
}
var cps = {};
--></script>




 

<form method=post action>

          
  

 <?php 


$mname=$_GET['coin'];

$query=mysqli_query($con,"select * from pmethods where name='$mname'");
while($result=mysqli_fetch_array($query))
{?>

<table cellspacing=0 cellpadding=2 border=0 class="table table-striped table-bordered">
<tr><?php echo $result['wallet_id'];?></td>
</tr>
<tr><td>&nbsp;</td>
 <td align=right>
  <small>

<?php } ?>
                                                                                                                 </small>
 </td>
</tr>
<tr>
 <td>Amount:</td>
 <td align=right><?php echo $_GET["amount"]; ?></td>
</tr>
<tr>
 <td>Charge:</td>
 <td align=right>0 USD</td>
</tr>
<tr>
 <td>Payable:</td>
 <td align=right><?php echo $_GET["amount"]; ?></td>
</tr>

<tr>  <td>Transaction Id:</td><td><input type=text name=transaction_id id=transaction_id value='' required class="form-control" size=15 style="text-align:right;"></td>
</tr>

<tr><td><input type=hidden name=amount id=amount value='50' class="form-control" size=15 style="text-align:right;"></td>
</tr>


<tr><td><input type=hidden name=coin id=coin value='Bitcoin' class="form-control" size=15 style="text-align:right;"></td>
</tr>



 <?php 


$userid=$_SESSION['id'];

$query=mysqli_query($con,"select * from users where id='$userid'");
while($result=mysqli_fetch_array($query))
{?> 
 <tr>
 <input type=hidden class="form-control" size=30 name="email"  value=<?php echo $result['email'];?>>
</tr>


 <tr>
 <input type=hidden class="form-control" size=30 name="lname" value="<?php echo $result['lname'];?>">
</tr> 
<tr>
 <input type=hidden class="form-control" size=30 name="coin" value="<?php echo $_GET["coin"]; ?>">
</tr>

<tr>
 <input type=hidden class="form-control" size=30 name="amount" value="<?php echo $_GET["amount"]; ?>">
</tr>
<?php } ?>



<tr id="coumpond_block" style="display:none">
 <td>Compounding(%):</td>
 <td align=right>
  <select name="compound" class="form-control" id="compound_percents"></select>
 </td>
</tr>
<tr>
 <td colspan=2> <button type="submit" class="btn btn-primary ml-auto" name="submit">Confirm</button>
</tr></table>


</form>






<script language=javascript>
/*
for (i = 0; i<document.spendform.type.length; i++) {
  if ((document.spendform.type[i].value.match(/^process_/))) {
    document.spendform.type[i].checked = true;
    break;
  }
}
*/
updateCompound();
</script>


</div></div>        </div>
    </div>
<br><br>


</div>


<footer class="footer-content ">
  <div class="container ">
    <div class="row align-items-center justify-content-between">
      <div class="col-md-16 col-lg-8 col-xl-8">Copyright 2022 <a href="#" target="_blank" class=""> Binary Xpress hub</a></div>
    </div>
  </div>
</footer>
</div>


<script>
  function copyWallet() {
    var copyText = document.getElementById("myInput");
    copyText.select();
    copyText.setSelectionRange(0, 99999);
    document.execCommand("copy");
    Swal.fire('', '<b>Bitcoin Wallet Copied : </b> ' + copyText.value + '', '');
  }
</script>

<!-- <script src="https://globalintex.globalill.info/js/styleswitcher.js"></script> -->
<script src="https://globalintex.globalill.info/js/jquery-2.1.1.min.js" type="text/javascript"></script>
<script src="https://globalintex.globalill.info/js/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
<script src="https://globalintex.globalill.info/js/bootstrap.min.js" type="text/javascript"></script>
<script src="https://globalintex.globalill.info/js/jquery.cookie.js" type="text/javascript"></script>
<script src="https://globalintex.globalill.info/js/ie10-viewport-bug-workaround.js"></script>
<script src="https://globalintex.globalill.info/js/circle-progress.min.js" type="text/javascript"></script>
<script type="text/javascript" src="https://globalintex.globalill.info/js/jquery.sparkline.min.js"></script>
<!-- <script src="vendor/jquery-jvectormap/jquery-jvectormap.js"></script>
<script src="vendor/jquery-jvectormap/jquery-jvectormap-world-mill-en.js"></script> -->
<script src="https://globalintex.globalill.info/js/Chart.bundle.min.js" type="text/javascript"></script>
<script src="https://globalintex.globalill.info/js/charthttps://globalintex.globalill.info/js/utils.js" type="text/javascript"></script>
<script src="https://globalintex.globalill.info/js/jquery.spincrement.min.js" type="text/javascript"></script>
<script src="https://globalintex.globalill.info/js/jquery.dataTables.min.js"></script>
<script src="https://globalintex.globalill.info/js/dataTables.bootstrap4.js"></script>
<script src="https://globalintex.globalill.info/js/dataTables.responsive.min.js"></script>
<script src="https://globalintex.globalill.info/js/adminux.js" type="text/javascript"></script>
<script src="https://globalintex.globalill.info/js/dashboard1.js"></script>
<script src="https://globalintex.globalill.info/js/print.js"></script>



<script>
  function referralFunction() {
    var copyReferral = document.getElementById("referral_link");
    copyReferral.select();
    copyReferral.setSelectionRange(0, 99999);
    document.execCommand("copy");
    Swal.fire('', '<b>Referral Link Copied :</b> ' + copyReferral.value + '', '', '');
  }
</script>



<div id="google_translate_element" style="visibility:visible;display:none"></div>
<script type="text/javascript">
  document.getElementsByClassName('skiptranslate')[0].style.visibility = 'hidden';
  document.getElementsByClassName('goog-te-banner-frame')[0].style.visibility = 'hidden';

  function googleTranslateElementInit() {
    new google.translate.TranslateElement({
      pageLanguage: "en"
    }, 'google_translate_element');
  }

  function changeLanguageByButtonClick() {


    var language = document.getElementById("language").value;
    var selectField = document.querySelector("#google_translate_element select");
    for (var i = 0; i < selectField.children.length; i++) {
      var option = selectField.children[i];
      // find desired langauge and change the former language of the hidden selection-field 
      if (option.value == language) {
        selectField.selectedIndex = i;
        // trigger change event afterwards to make google-lib translate this side
        selectField.dispatchEvent(new Event('change'));
        break;
      }
    }
  }
</script>
<script type="text/javascript" src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>



<!-- <div class="sidebar-right"> style="width: 100%; height: 100%;" -->

<!-- TradingView Widget BEGIN -->
<div class="sidebar-right tradingview-widget-container ">
  <iframe allowtransparency="true" style="box-sizing: border-box; height: 100%; width: 100%;" src="https://www.tradingview-widget.com/embed-widget/screener/?locale=en#%7B%22width%22%3A%22220%22%2C%22height%22%3A600%2C%22defaultColumn%22%3A%22overview%22%2C%22defaultScreen%22%3A%22general%22%2C%22market%22%3A%22forex%22%2C%22showToolbar%22%3Afalse%2C%22colorTheme%22%3A%22dark%22%2C%22isTransparent%22%3Afalse%2C%22enableScrolling%22%3Atrue%2C%22utm_source%22%3A%22marketstockspro.com%22%2C%22utm_medium%22%3A%22widget%22%2C%22utm_campaign%22%3A%22forexscreener%22%7D" frameborder="0"></iframe>

  <style>
    .tradingview-widget-copyright {
      font-size: 13px !important;
      line-height: 32px !important;
      text-align: center !important;
      vertical-align: middle !important;
      font-family: 'Trebuchet MS', Arial, sans-serif !important;
      color: #9db2bd !important;
    }

    .tradingview-widget-copyright .blue-text {
      color: #2962FF !important;
    }

    .tradingview-widget-copyright a {
      text-decoration: none !important;
      color: #9db2bd !important;
    }

    .tradingview-widget-copyright a:visited {
      color: #9db2bd !important;
    }

    .tradingview-widget-copyright a:hover .blue-text {
      color: #1E53E5 !important;
    }

    .tradingview-widget-copyright a:active .blue-text {
      color: #1848CC !important;
    }

    .tradingview-widget-copyright a:visited .blue-text {
      color: #2962FF !important;
    }
  </style>
</div>
<!-- TradingView Widget END -->

<!-- <br>
    <br>

  </div> -->


<style>
.mgm {
    border-radius: 7px;
    border: 4px solid #0080db;
    position: fixed;
    z-index: 90;
    bottom: 80px;
    right: 20px;
    background: #fff;
    padding: 10px 27px;
    box-shadow: 0px 5px 13px 0px rgba(0, 0, 0, .3);
}

.mgm a {
    font-weight: 700;
    display: block;
    color: #0080db;
}

.mgm a,
.mgm a:active {
    transition: all .2s ease;
    color: #0080db;
}
</style>
<div class="mgm" style="display: none;">
<div class="txt" style="color:black;"></div>
</div>

<script data-cfasync="false" src="#"></script>
<script type="text/javascript">
/*var listCountries = ['South Africa', 'USA', 'Germany', 'France', 'Italy', 'South Africa', 'Australia', 'South Africa', 'Canada', 'Argentina', 'Saudi Arabia', 'Mexico', 'South Africa', 'South Africa', 'Venezuela', 'South Africa', 'Sweden', 'South Africa', 'South Africa', 'Italy', 'South Africa', 'United Kingdom', 'South Africa', 'Greece', 'Cuba', 'South Africa', 'Portugal', 'Austria', 'South Africa', 'Panama', 'South Africa', 'South Africa', 'Netherlands', 'Switzerland', 'Belgium', 'Israel', 'Cyprus'];
var listPlans = ['$51,000', '$14,500', '$40,000', '$41,000', '$10,000', '$50,000', '$52,300', '$9,700', '$10,000', '$4,500', '$9,500', '$34,000', '$42,000', '$4,600', '$3,700', '$27,500','$58,623','$31,600'];
var transarray = ['just <b>invested</b>', 'has <b>withdrawn</b>', 'is <b>trading with</b>'];*/

var listCountries = ['UK', 'UK', 'Germany', 'France', 'Italy', 'UK', 'South Africa', 'UK', 'Canada', 'Argentina', 'Saudi Arabia', 'Mexico', 'UK', 'UK', 'UK', 'UK', 'Sweden', 'South Africa', 'UK', 'Italy', 'UK', 'UK', 'UK', 'Greece', 'Cuba', 'UK', 'Portugal', 'Austria', 'South Africa', 'Panama', 'UK', 'UK', 'Netherlands', 'Switzerland', 'Belgium', 'Israel', 'Cyprus'];
var listPlans = ['£51,000', '£14,500', '£40,000', '£41,000', '£10,000', '£50,000', '£52,300', '£9,700', '£10,000', '£4,500', '£9,500', '£34,000', '£42,000', '£4,600', '£3,700', '£27,500','£58,623','£31,600'];
var transarray = ['just <b>invested</b>', 'has <b>withdrawn</b>', 'is <b>trading with</b>'];
interval = Math.floor(Math.random() * (40000 - 8000 + 1) + 8000);
    var run = setInterval(request, interval);

    function request() {
        clearInterval(run);
        interval = Math.floor(Math.random() * (40000 - 8000 + 1) + 8000);
        var country = listCountries[Math.floor(Math.random() * listCountries.length)];
        var transtype = transarray[Math.floor(Math.random() * transarray.length)];
        var plan = listPlans[Math.floor(Math.random() * listPlans.length)];
        var msg = 'Someone from <b>' + country + '</b> ' + transtype + ' <a href="javascript:void(0);" onclick="javascript:void(0);">' + plan + '</a>';
        $(".mgm .txt").html(msg);
        $(".mgm").stop(true).fadeIn(300);
        window.setTimeout(function() {
            $(".mgm").stop(true).fadeOut(300);
        }, 10000);
        run = setInterval(request, interval);
    }
</script>


</body>

</html>




